{
  "id": 3092731,
  "name": "Baldwin Palmer, trading as Evergreen Knitting Mills, appellee, v. L. H. Ruehl & Company, appellant",
  "name_abbreviation": "Palmer v. L. H. Ruehl & Co.",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,095",
  "first_page": "622",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 601,
    "ocr_confidence": 0.5,
    "sha256": "023c4f9cc113109a362f77ddd5d4be302d9a9f9ba22ba198b3aa420d84224a8a",
    "simhash": "1:40021a8c10178e6d",
    "word_count": 94
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Baldwin Palmer, trading as Evergreen Knitting Mills, appellee, v. L. H. Ruehl & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Edward L. Richter, for appellant; Johan Waage, of counsel, Culver, Andrews & King, for appellee; James B. McKeon, of counsel."
    ],
    "corrections": "",
    "head_matter": "Baldwin Palmer, trading as Evergreen Knitting Mills, appellee, v. L. H. Ruehl & Company, appellant.\nGen. No. 28,095.\nSuit for balance due on merchandise sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Frank E. Reed, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nEdward L. Richter, for appellant; Johan Waage, of counsel, Culver, Andrews & King, for appellee; James B. McKeon, of counsel."
  },
  "file_name": "0622-05",
  "first_page_order": 650,
  "last_page_order": 651
}
